package com.google.android.gms.internal;

public class zzh
  extends zzr
{
  public zzh() {}
  
  public zzh(zzi paramzzi)
  {
    super(paramzzi);
  }
  
  public zzh(Throwable paramThrowable)
  {
    super(paramThrowable);
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzh.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */